<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Linda</title>
  <id>urn:book:0b8d1db3-7490-4c83-98a7-5653703fb6ce</id>
  <updated>2019-07-20T06:36:13Z</updated>
  <link href="./book_3744.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Linda" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_L_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with L" />
  <link href="../../Leif%20GW%20Persson/Linda%20%283744%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Leif%20GW%20Persson/Linda%20%283744%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Leif%20GW%20Persson/Linda%20%283744%29/Linda%20-%20Leif%20GW%20Persson.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="578 KB" />
  <author>
    <name>Leif GW Persson</name>
    <uri>../authors_1/authors_1933_Page_1.xml</uri>
  </author>
  <published>2014-12-31T11:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <p xmlns="">
      Prvi roman u serijalu o Bekstremu, detektivu na osnovu
    čijeg lika je snimljena istoimena televizijska hit serija
      <br />
      „Zabava u kombinaciji sa realističnim pripovedanjem
    – teško da postoji išta bolje od ovoga.“
    Gefle Dagblad
      <br />
      Usred neuobičajeno toplog leta u Švedskoj, mlada
    policijska pripravnica pronađena je ubijena. Inspektor
    Evert Bekstrem je protiv svoje volje poslat iz Stokholma da
    vodi istragu. Egoističan, tašt i pun predrasuda prema
    svemu i svačemu, Bekstrem je čovek bez osećaja
    za dužnost i odgovornost, koji sve druge ljude smatra
    potpunim imbecilima, a u stanju je da gaji topla osećanja
    samo prema svojoj zlatnoj ribici i najbližoj flaši
    pića. Ako žele da razreše ovaj slučaj,
    izmučeni članovi njegovog tima prinuđeni su da
    ga zaobilaze u radu i prate oskudne tragove koji su preostali
    pošto je Bekstrem svojom tvrdoglavošću doveo do
    toga da se glavni trag ohladi.
      <br />
      <br />
      Pun crnog humora i uzbudljive privlačnosti, a pritom
    krajnje realističan, Linda je roman koji će upoznati
    čitaoca sa modernim remek-delom karakterizacije, Evertom
    Bekstremom, čovekom koga je njegov tvorac opisao kao
    ’niskog, debelog i primitivnog’. On je bez sumnje
    nezaobilazan u opisu savremenog policijskog rada.
      <br />
      <br />
      „Fantastično književno umeće iskazano kroz
    pisanje o jednom običnom ubistvu.“
    Eskilstuna-Kuriren (Švedska)
      <br />
      <br />
      „Velika kriminalistička priča, ne zbog broja
    strana, već zahvaljujući narativnoj energiji i
    veštini prikazanoj u osvrtima na društvo i ljudski
    rod.“ Il Sole 24 ORE (Italija)
      <br />
      <br />
      „Lejf G. V. Pešon koristi veoma neposredan stil,
    lišen suvišnih ukrasa, a njegovi romani pokazuju
    veoma duboko razumevanje sveta o kojem piše. Surovi
    realizam njegovih priča ublažen je ironijom i
    komičnim kvalitetima.“ L"unita" (Italija)
      <br />
      <br />
      „Pešonov novi roman predstavlja pravu poslasticu za
    čitanje. Kao i obično, dijalozi su vispreni, a proza
    kipi od piščevog uživanja u pripovedanju.“
    Svenska Dagbladet (Švedska)
    </p>
  </content>
  <link href="../authors_1/authors_1933_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Leif GW Persson" />
  <link href="http://www.goodreads.com/book/title/Linda" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Linda" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Linda%20Leif%20GW%20Persson" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Linda&amp;field-author=Leif%20GW%20Persson" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Leif%20GW%20Persson" type="text/html" rel="related" title="Leif GW Persson on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Leif%20GW%20Persson" type="text/html" rel="related" title="Leif GW Persson on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/PerssonLeifGW" type="text/html" rel="related" title="Leif GW Persson on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Leif%20GW%20Persson" type="text/html" rel="related" title="Leif GW Persson on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Leif%20GW%20Persson" type="text/html" rel="related" title="Leif GW Persson on ISFDB" target="_blank" />
</entry>
